@charset "utf-8";

/**************************************************
	Layout CSS Document
	IEETU Web Standardization Team
	2019-07-10
**************************************************/


/**************************************************
	Main
**************************************************/
.cont_main{font-family:'Nanum Gothic';}
.s_visual{position:relative; width:1260px; margin:0 auto; height:450px;}
.s_visual .area_side{position:absolute; top:0; left:0; bottom:0; z-index:10; width:230px; padding:40px 30px 0; background:rgba(55,55,55,.75) url(../images/main/2019/bg_visual.png) no-repeat 0 100%;}
.s_visual .area_side .title{margin:0 0 30px; padding:0 0 10px; border-bottom:2px solid rgba(255,255,255,.4); font-size:24px; color:#fff; letter-spacing:-1px;}
.s_visual .area_side .nav a{display:block; position:relative; padding:8px 10px 8px 0; font-size:16px; color:#fff; letter-spacing:-1px;}
.s_visual .area_side .nav .slick-current a{background:url(../images/main/2019/bu_visual.png) no-repeat 100% 50%; color:#d1f038;}

.s_ico{position:relative; width:1260px; margin:40px auto 0; padding:30px 40px; border:1px solid #d6d6d6;}
.s_ico:after{content:''; display:block; clear:both;}
.s_ico .head{position:absolute; top:30px; left:60px; margin:0 60px 0 0;}
.s_ico .head h2{position:relative; padding:15px 0 0; font-size:23px; line-height:1.2; letter-spacing:-2px;}
.s_ico .head h2:before{content:''; display:inline-block; position:absolute; top:0; left:0; width:28px; height:4px; background:#6ab258;}
.s_ico .head h2 strong{font-size:30px;}
.s_ico .head .desc{margin:6px 0 0; font-size:14px; color:#777; letter-spacing:-1px; line-height:1.4}
.s_ico .lst li{float:left; width:10%; margin:0 0 14px; text-align:center;}
.s_ico .lst li:first-child{margin-left:20%;}
.s_ico .lst li:nth-child(9){clear:left;}
.s_ico .lst li:nth-child(n+9){margin-bottom:0;}
.s_ico .lst li a{display:block; word-break:keep-all;}
.s_ico .lst li span{display:block; margin:6px 0 0; padding:0 10px; font-size:14px;}

.s_link{margin:40px 0 0; background:#f4f6f9;}
.s_link > .inr{width:1260px; margin:0 auto; padding:40px 0 50px;}
.s_link > .inr:after{content:''; display:block; clear:both;}
.s_link .col01{float:left; width:355px; padding:10px 0; background:url(../images/main/2019/ico_m01.jpg) no-repeat 90% 90%;}
.s_link .col01 + .col01{padding-left:30px; border-left:1px solid #ddd; background-image:url(../images/main/2019/ico_m02.jpg);}
.s_link .col01 h2{margin:0 0 20px; font-size:24px; letter-spacing:-3px;}
.s_link .col01 .desc{font-size:15px; color:#555;}
.s_link .col01 .more{display:inline-block; margin:10px 0 0; padding:0 10px 0 0; background:url(../images/main/2019/bu_rarr.jpg) no-repeat 100% 50%; font-size:15px; letter-spacing:-1px;}
.s_link .col02{float:left; width:550px; background:#fff;}
.s_link .col02 .box{float:left; width:50%; height:140px;}
.s_link .col02 .box + .box{border-left:1px solid #e1e2e6;}
.s_link .col02 .box h2{border-bottom:1px solid #e1e2e6; text-align:center; font-size:16px; line-height:49px; letter-spacing:-1px;}
.s_link .col02 .box h2 span{display:inline-block; padding:0 0 0 30px; background:url(../images/main/2019/ico_m03.jpg) no-repeat 0 50%;}
.s_link .col02 .box + .box h2 span{padding-left:33px; background-image:url(../images/main/2019/ico_m04.jpg);}
.s_link .col02 .box .cssSelect{position:relative; width:215px; height:42px; margin:20px auto 0; letter-spacing:-1px;}
.s_link .col02 .box .cssSelect .open_select{display:block; position:relative; width:100%; height:100%; padding-left:20px; border:0; background:#6a6a69; font-family:'Nanum Gothic'; font-size:16px; color:#fff; letter-spacing:-1px; text-align:left;}
.s_link .col02 .box .cssSelect .open_select:after{content:''; display:inline-block; position:absolute; top:0; right:20px; bottom:0; width:0; height:0; margin:auto; border:4px solid transparent; border-bottom-width:0; border-top-color:#fff;}
.s_link .col02 .box .cssSelect .box_select{display:none; position:absolute; bottom:100%; left:0; right:0; padding:10px; border:1px solid #ddd; background:#fff;}
.s_link .col02 .box .cssSelect.on .box_select{display:block;}
.s_link .col02 .box .cssSelect .box_select li a{display:block; padding:5px 0; font-size:14px;}